body,.mui-content{
	background-color: white;
	
}
.mui-bar{
	background-color: white;
}
.mui-bar h5{
	color: #000000;
	line-height: 44px;
}
#slider img{
	height: 150px;
}
.notice{
	width: 100%;
	height: 40px;
	background-color: #fff5e6;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: #ef9a44;
	padding: 10px;
}
.mui-scroll-wrapper{
	position: relative;
	height: 40px;
}
#grid9 {
	background-color: white;
}
#grid9 li{
	border: 0;
	width: 25%;
	padding: 0;
}
#grid9 img{
	width: 40px;
	height: 40px;
}
.tBox{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.line{
	background-color: black;
	width: 5px;
	height: 25px;
}
.titleBox{
	width: 96%;
	margin: 10px auto;
	background-color: white;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid gray;
}
.header{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.more{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.wenzi{
	margin-left: 10px;
}
.more h5{
	color: #000000;
}

#sc1{
	margin: 10px 0 0;
	height: 100px;
}
#sc1 img{
	width: 90px;
	height: 90px;
}
#sc1 a{
	height: 100px;
	padding: 10px;
	width: 300px;
	border: 1px solid gray;
	border-radius: 10px;
	display: flex;
	align-items: center;
	margin-right: 10px;
}
#sc1 h4:first-of-type{
	color: #000000 !important;
}
#sc1 h4{
	margin-left: 10px;
	text-align: left;
	color: gray;
}
#sc1 .mui-scroll{
	display: flex;
}
.mui-table-view::after,.mui-table-view::before,.mui-table-view li::after,.mui-table-view li::before{
	display: none;
}
#list img{
	width: 60px;
	height: 60px;
}